Login
Username:

Password:

Remember me



Lost Password?

Register now!

Sections

Who's Online
36 user(s) are online (23 user(s) are browsing Forums)

Members: 0
Guests: 36

more...

Support us!

Headlines

Report message:*
 

Re: fastfix for 1.23

Subject: Re: fastfix for 1.23
by K-L on 2014/5/2 17:09:03

I get an SSL error 35, which I did get with the 1st release (OS4Depot of Odyssey. Was corrected in one of the FastFix but doesn't work anymore.

Anyway, it works with QtWeb, InterSurfBoard and TimberWolf, I'll use them to access my ISP account (not a small one by the way).

Thanks.

Powered by XOOPS 2.0 © 2001-2016 The XOOPS Project